// このファイルはリソース DLL ウィザードにより作成されたファイルです。直接編集しないでください。

library Apollo;

{ITE} {LCID:00000411:00000411} {}
{ITE} {DFMFileType} {Browser.dfm}
{ITE} {DFMFileType} {Console.dfm}
{ITE} {RCFileType} {Apollo_DRC.rc}

{$R 'Browser.dfm' FormBrowser:TForm}
{$R 'Console.dfm' FormConsole:TForm}
{$R 'Apollo_DRC.res' 'Apollo_DRC.rc'}

{$E jpn}

begin
end.